View Issue Details

IDProjectCategoryView StatusLast Update
0000734bareos-core[All Projects] Generalpublic2017-06-08 13:41
ReporterjoergsAssigned Tostephand 
PrioritylowSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Product Version16.2.4 
Target Version16.2.5Fixed in Version 
Summary0000734: Release bareos-16.2.5
DescriptionThis ticket acts as a master ticket to collect information about this release.
TagsNo tags attached.
bareos-master: impactno
bareos-master: action
bareos-18.2: impact
bareos-18.2: action
bareos-17.2: impact
bareos-17.2: action
bareos-16.2: impactyes
bareos-16.2: actionfixed
bareos-15.2: impactno
bareos-15.2: action
bareos-14.2: impactno
bareos-14.2: action
bareos-13.2: impactno
bareos-13.2: action
bareos-12.4: impactno
bareos-12.4: action

Relationships

parent of 0000700 closed Soft Quota Grace period could be reseted only manually 
parent of 0000614 closed Command 'purge volume action=truncate storage=file allpools' asks for pool although parameter 'allpools' is given 
parent of 0000756 resolvedstephand Restoring Windows Backup to Linux FD with Python Plugin enabled fails with Fatal error: python-fd: Illegal plugin definition 
parent of 0000757 closed [PATCH] Director daemon crashes on configuration load when job does not contain storage and pool definition 
parent of 0000750 closed Trying to reload the Director configuration after adding a second director resource leaves the Director in an invalid state 
parent of 0000780 closedjoergs Reload configuration error prevents bconsole connecting anymore 
parent of 0000768 closed Warning of failed VSS writer SqlServerWriter after 16.2 client upgrade. 

Activities

maik

maik

2017-03-07 10:31

administrator   ~0002603

published.

Issue History

Date Modified Username Field Change
2016-12-03 14:24 joergs New Issue
2016-12-03 14:25 joergs Relationship added parent of 0000700
2016-12-03 14:25 joergs Relationship added parent of 0000614
2016-12-12 15:50 joergs bareos-master: impact => no
2016-12-12 15:50 joergs bareos-16.2: impact => yes
2016-12-12 15:50 joergs bareos-16.2: action => will care
2016-12-12 15:50 joergs bareos-15.2: impact => no
2016-12-12 15:50 joergs bareos-14.2: impact => no
2016-12-12 15:50 joergs bareos-13.2: impact => no
2016-12-12 15:50 joergs bareos-12.4: impact => no
2016-12-12 15:50 joergs Assigned To => stephand
2016-12-12 15:50 joergs Status new => assigned
2017-01-04 11:35 joergs Relationship added parent of 0000756
2017-01-27 11:36 joergs Relationship added parent of 0000757
2017-02-16 11:28 joergs Relationship added parent of 0000750
2017-02-16 11:29 joergs Relationship added parent of 0000780
2017-03-06 12:22 maik Relationship added parent of 0000768
2017-03-07 10:31 maik Note Added: 0002603
2017-03-07 10:31 maik Status assigned => resolved
2017-03-07 10:31 maik Resolution open => fixed
2017-03-09 15:39 joergs bareos-16.2: action will care => fixed
2017-06-08 13:41 joergs Status resolved => closed